project:
  type: website
  output-dir: radares



website:
  sidebar:
    style: "docked"
    search: true
    contents:
      - section: "Inicio"
        contents:
          - text: "Página de Inicio" 
            file: index.qmd
      - section: "RADARES"
        contents:
          - text: "RMA1 (Córdoba)"
            file: RMA1.qmd
          - text: "RMA2 (Ezeiza)"
            file: RMA2.qmd
          - text: "RMA3 (Las Lomitas)"
            file: RMA3.qmd
          - text: "RMA4 (Resistencia)"
            file: RMA4.qmd
          - text: "RMA5 (Bernardo de Irigoyen)"
            file: RMA5.qmd
          - text: "RMA6 (Mar del Plata)"
            file: RMA6.qmd
          - text: "RMA7 (Neuquén)"
            file: RMA7.qmd
          - text: "RMA8 (Mercedes)"
            file: RMA8.qmd
          - text: "RMA9 (Río Grande)"
            file: RMA9.qmd
          - text: "RMA10 (Bahía Blanca)"
            file: RMA10.qmd
          - text: "RMA11 (Termas de Río Hondo)"
            file: RMA11.qmd
          - text: "RMA12 (Las Grutas)"
            file: RMA12.qmd
          - text: "RMA15 (Patquia)"
            file: RMA15.qmd
          - text: "RMA16 (Villa Reynolds)"
            file: RMA16.qmd
          - text: "ANG (Anguil)"
            file: ANG.qmd
          - text: "PAR (Paraná)"
            file: PAR.qmd
          - text: "PER (Pergamino)"
            file: PER.qmd
          - text: "Composite Argentina"
            file: COMP_ARG.qmd                       
          - text: "Composite Norte"
            file: COMP_NOR.qmd   
          - text: "Composite Centro"
            file: COMP_CEN.qmd   
          - text: "Mendoza Composite"
            file: mza_comp.qmd   
          - text: "Mendoza Norte"
            file: mza_nor.qmd   
          - text: "Mendoza Sur"
            file: mza_sur.qmd   
          - text: "Mendoza Centro"
            file: mza_cen.qmd   
format:
  html:
    theme: cosmo
    css: styles.css
    toc: true
